#Banner Window
wban:KHolidays world wide public holidays

#Main Window
mwinT:World Wide Holidays
mwin4:Set Defaults
mwin5:Country
mwin6:Year
mwin7:Holidays
mwin8:Country Info
mwin9:Up Coming Holidays For The Year
mwin10:Check Today
mwin11:GMT Offset
mwin12:World Wide Holidays in the next week
mwin13:Data by World Wide Public Holidays

#Info Window
winfoT:About this program
winfo0:KHolidays
winfo1:List public holidays
winfo5:Name
winfo6:Purpose
winfo7:Author
winfo8:Version

#Holiday Window
hwinT:Public Holidays for %0
hwin0:Save
hdate:Date%0
hlocname:Local Name%0 %1
hengname:English Name%0 %1
hengfix:Fixed Date%0 %1
hglob:Nationwide%0 %1
hwhere:Where%0 %1

#Country Info window
cwinT:Country Info For %0
cwin0:Save
cwinco:Common Name in English%0 %1
cwinof:Official Name in English%0 %1
cwincc:Country Code%0 %1
cwinct:Continent%0 %1
cwinbo:Borders

#Up Coming Holidays Window
nwinT:World Wide Up Coming Holidays
nwin0:Save
ndate:Date%0 %1
nlocname:Local Name%0 %1
nengname:English Name%0 %1
ncount:Country%0 %1
nfixed:Fixed Date%0 %1
nglob:Nationwide%0 %1
nwhere:Where%0 %1

#Today window
todwinT:Is today a public holiday or not for %0
todwinY:Today is a public holiday for %0
todwinN:Today is not a public holiday for %0

#The Set Default window
sdefT:Set the Defaults
sdef0:Language
sdef1:Country
sdef2:GMT Offset
sdef3:Cancel
sdef4:Set Defaults

#The wget window
wgetT:!ERROR wget not found on this computer!
wget1:Error wget not found on your computer either
wget2:Click here to download it.
wget3:Open the directory it is in then click here

#The error window
werrT:!!ERROR!!
werr2:Somthing went wrong %0
werr3:Cancel

#Saved defaults banner
dsaved1:The default language, %0 country %1 and
dsaved2:GMT offset %0 have been saved as the default

#Save holiday window
wsaveh:Holidays

#Save the up-coming holiday window
wsaven:Next

#Save country info window
wsavec:Info

#Save file message
kevsoft:Created with Kholidays by Kevsoft RISC OS Software http://kevsoft.co.uk/#Kholidays
sdata: With data by WordWide Public Holidays https://date.nager.at/
